## libjboss-common-java 0.0+svn2938

=== debian/changelog ===
libjboss-common-java (0.0+svn2938-3) unstable; urgency=low

  * Update my email address
  * Bump Standards-Version to 3.8.4
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Apr 2010 19:04:22 -0400

libjboss-common-java (0.0+svn2938-2) unstable; urgency=low

  * Use default-jre-headless and default-jdk as (Build-)Depends
    and added ant to Build-Depends.
  * Removed Build-Depends on libslide-webdavclient-java, which is
    scheduled for removal. This breaks backwards compatibility, as
    we had to remove: "org.jboss.net.protocol.http.DavURLLister"
  * Made debian/copyright refer to LGPL-2.1 rather than LGPL.
  * Bumped Standards-Version to 3.8.3.
    - Moved to section java.

 -- Niels Thykier <niels@thykier.net>  Fri, 25 Sep 2009 08:19:13 +0200

libjboss-common-java (0.0+svn2938-1) unstable; urgency=low

  * new upstream version
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Nov 2008 21:18:25 +0100

libjboss-common-java (0.0+svn2663-1) unstable; urgency=low

  * Initial release (Closes: #448692)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
