=== debian/control ===
Source: libjboss-common-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
 Niels Thykier <niels@thykier.net>
Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
Build-Depends-Indep: liblog4j1.2-java, libcommons-httpclient-java
Standards-Version: 3.8.4
Homepage: http://www.jboss.org/community/wiki/JBossCommonProject
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-common-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-common-java

Package: libjboss-common-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre-headless | java2-runtime-headless
Description: The JBoss Common Project
 The common module in JBoss Application Server has been promoted to a
 standalone project. The project itself has now been and broken up
 into several projects.
  * common-core: Utility classes of Jboss.
  * common-logging-spi: The JBoss Logging interface.
  * common-logging-log4: The log4j implementation of JBoss.	  
  * common-logging-jdk: The logging jdk classes of JBoss.
 .
 This package ships all the components of JBoss common.
