=== debian/watch ===
version=3
opts=uversionmangle=s/^/0.0+svn/ \
 http://viewvc.jboss.org/cgi-bin/viewvc.cgi/common/ .*revision=(\d+)$
